/**
 * penguinMail -December 2010 (for Joomla 1.5)
 */
/*----------------------------------------------------------------------
Common Elements
----------------------------------------------------------------------*/
/* ---Global K2 container ---*/
#k2Container {
  padding: 0;
}

body.contentpane #k2Container {
  padding: 16px;
}

/* used in popups */
/* ---General padding ---*/
.k2Padding {
  padding: 4px;
}

/* ---Clearing ---*/
.clr {
  clear: both;
  height: 0;
  line-height: 0;
  display: block;
  float: none;
}

/* ---RSS feed icon ---*/
.k2FeedIcon {
  padding: 4px 8px;
}

.k2FeedIcon a,.k2FeedIcon a:hover {
  display: block;
  float: right;
  margin: 0;
  padding: 0;
  width: 16px;
  height: 16px;
  background: url(../images/fugue/feed.png) no-repeat 50% 50%;
}

.k2FeedIcon a span,.k2FeedIcon a:hover span {
  display: none;
}

/* ---Rating ---*/
.itemRatingForm {
  display: block;
  vertical-align: middle;
  line-height: 25px;
  float: left;
}

.itemRatingLog {
  margin: -2px 0 0;
  padding: 0 0 0 4px;
  float: left;
}

.itemRatingForm .formLogLoading {
  background: url(../images/system/loading.gif) no-repeat left center;
  height: 25px;
  padding: 0 0 0 20px;
}

.itemRatingList,.itemRatingList a:hover,.itemRatingList .itemCurrentRating {
  background: url(../images/system/star.gif) left -1000px repeat-x;
}

.itemRatingList {
  position: relative;
  float: left;
  width: 125px;
  height: 25px;
  overflow: hidden;
  list-style: none;
  margin: 0 6px !important;
  padding: 0;
  background-position: left top;
}

.itemRatingList li {
  display: inline;
  background: none;
  padding: 0;
}

.itemRatingList a,.itemRatingList .itemCurrentRating {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -1000px;
  height: 25px;
  line-height: 25px;
  outline: none;
  overflow: hidden;
  border: none;
  cursor: pointer;
}

.itemRatingList a:hover {
  background-position: left bottom;
}

.itemRatingList a.one-star {
  width: 20%;
  z-index: 6;
}

.itemRatingList a.two-stars {
  width: 40%;
  z-index: 5;
}

.itemRatingList a.three-stars {
  width: 60%;
  z-index: 4;
}

.itemRatingList a.four-stars {
  width: 80%;
  z-index: 3;
}

.itemRatingList a.five-stars {
  width: 100%;
  z-index: 2;
}

.itemRatingList .itemCurrentRating {
  z-index: 1;
  background-position: 0 center;
  margin: 0;
  padding: 0;
}

.siteRoot {
  display: none;
}

/* ---CSS added with Javascript ---*/
.smallerFontSize {
  font-size: 100%;
  line-height: inherit;
}

.largerFontSize {
  font-size: 150%;
  line-height: 140%;
}

/* ---ReCaptcha ---*/
.recaptchatable .recaptcha_image_cell,#recaptcha_table {
  background-color: #fff !important;
}

#recaptcha_table {
  border-color: #ccc !important;
}

#recaptcha_response_field {
  border-color: #ccc !important;
  background-color: #fff !important;
}

/* ---Primary lists in modules ---*/
.clearList {
  display: none;
  float: none;
  clear: both;
}

/* this class is used to clear all previous floating list elements */
.lastItem {
  border: none;
}

/* class appended on last list item */
/* ---Avatars ---*/
.k2Avatar img {
  display: block;
  float: left;
  border: 1px solid #dadada;
  padding: 4px;
  margin: 2px 8px 4px 0;
}

/* ---Pagination ---*/
.k2Pagination {
  padding: 8px;
  margin: 24px 0 4px 0;
  text-align: center;
  color: #999;
}

.k2Pagination ul {
  margin: 10px 0 0;
  padding: 3px 0 0;
  text-align: center;
  width: auto;
}

.k2Pagination ul li {
  background: #FFFEF4 !important;
  border: 1px solid #EAE8CC;
  color: #999999;
  cursor: pointer;
  display: inline;
  font-size: 85%;
  font-weight: bold;
  margin: 2px 5px;
  overflow: hidden;
  padding: 5px 10px !important;
}

.k2Pagination ul li a {
  color: #656565;
}

.k2Pagination ul li a:hover {
  color: #222;
}

/* ---Featured flags:  the classes are repeated further below to indicate placement in the CSS structure ---*/
.itemIsFeatured,.catItemIsFeatured,.userItemIsFeatured {
  background: none;
}

/*----------------------------------------------------------------------
Component:  views
----------------------------------------------------------------------*/
.genericItemView {
  border-bottom: 1px solid #f0f0f0;
  padding: 8px 0;
  margin: 0 0 16px 0;
}

/* this is the item container for this view */
.userItemViewUnpublished {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  opacity: 0.9;
  border: 4px solid #dadada;
  background: #fffff2;
  padding: 8px;
}

.itemView {
  padding: 8px 0 24px 0;
  margin: 0 0 24px 0;
}

/* this is the item container for this view */
.userItemEditLink,.catItemEditLink,.itemEditLink {
  display: block;
  text-align: right;
  padding: 8px 36px;
  margin: 0 0 24px 0;
  border: 2px dashed #eae8cc;
  background: #fffef4;
  font-size: 20px;
  font-weight: normal;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-style: italic;
}

.userItemEditLink a,.catItemEditLink a,.itemEditLink a {
  color: #C03131;
}

.latestItemDateCreated,.genericItemDateCreated,.userItemDateCreated,.catItemDateCreated,.itemDateCreated {
  font-size: 11px;
}

.genericItemDateCreated {
  border-right: 1px solid #dadada;
  margin: 0 8px 0 0;
  padding: 0 8px 0 0;
}

.itemHeader {
  margin: -13px 0 0;
}

.itemHeader .itemTitle {
  color: #373636;
  font-size: 250%;
  line-height: 110%;
  margin: 0;
  padding: 30px 0 0;
  margin-top: 10px;
  border-top: 1px solid #f0f0f0;
}

.latestItemHeader .latestItemTitle,.genericItemHeader .genericItemTitle,.userItemHeader .userItemTitle,.catItemHeader .catItemTitle {
  font-size: 180%;
  font-weight: bold;
  line-height: 110%;
  margin: 0;
  padding: 10px 0 4px;
}

.latestItemHeader .latestItemTitle a,.genericItemHeader .genericItemTitle a,.userItemHeader .userItemTitle a,.catItemHeader .catItemTitle a {
  color: #373636;
}

.latestItemHeader .latestItemTitle a:hover,.genericItemHeader .genericItemTitle a:hover,.userItemHeader .userItemTitle a:hover,.catItemHeader .catItemTitle a:hover {
  color: #CDA016;
}

.userItemHeader .userItemTitle span sup,.catItemHeader .catItemTitle span sup,.itemHeader .itemTitle span sup {
  font-size: 12px;
  color: #CF1919;
  text-decoration: none;
}

/* "Featured" presented in superscript */
.catItemHeader .catItemAuthor,.itemHeader .itemAuthor {
  display: block;
  padding: 0;
  margin: 0;
  font-size: 11px;
}

.catItemHeader .catItemAuthor {
  float: left;
  margin: 0 12px 0 0;
}

.itemToolbar {
  margin: 2px 0 25px;
  padding: 4px 0 5px;
  border-bottom: 1px solid #f0f0f0;
}

.itemToolbar ul {
  text-align: left;
  list-style: none;
  padding: 0 0 4px !important;
  margin: 0 !important;
  font-size: 11px;
}

.itemToolbar ul li {
  display: inline;
  list-style: none;
  padding: 0 4px 0 8px;
  margin: 0;
  border-left: 1px solid #ccc;
  text-align: center;
  background: none;
}

.itemToolbar ul > li:first-child {
  border: none;
  padding-left: 0 !important;
}

/* remove the first CSS border from the left of the toolbar */
.itemToolbar ul li a {
  font-weight: normal;
  color: #444;
}

.itemToolbar ul li a:hover {
  color: #CDA016;
}

.itemToolbar ul li a img {
  vertical-align: middle;
}

.itemToolbar ul li a#fontDecrease {
  margin: 0 0 0 2px;
}

.itemToolbar ul li a#fontDecrease img {
  width: 13px;
  height: 13px;
  background: url(../images/system/font_decrease.gif) no-repeat;
}

.itemToolbar ul li a#fontIncrease {
  margin: 0 0 0 2px;
}

.itemToolbar ul li a#fontIncrease img {
  width: 13px;
  height: 13px;
  background: url(../images/system/font_increase.gif) no-repeat;
}

.itemToolbar ul li a#fontDecrease span,.itemToolbar ul li a#fontIncrease span {
  display: none;
}

.itemToolbar .itemAuthor a {
  color: #CDA016;
}

.itemToolbar .itemAuthor a:hover {
  color: #000;
}

.catItemRatingBlock,.itemRatingBlock {
  padding: 0 0 4px;
  font-size: 11px;
}

.catItemRatingBlock {
  padding-top: 12px;
}

.itemRatingBlock {
  float: right;
}

.catItemRatingBlock span,.itemRatingBlock span {
  display: block;
  float: left;
  font-style: normal;
  padding: 0 4px 0 0;
  margin: 0;
}

.latestItemBody,.genericItemBody,.userItemBody,.catItemBody,.itemBody {
  padding: 2px 0;
  margin: 0;
}

.genericItemImageBlock,.latestItemImageBlock {
  float: left;
  margin: 10px 16px 0 0 !important;
  padding: 0;
}

.userItemImageBlock,.itemImageBlock {
  margin: 0 0 16px;
  padding: 0;
  text-align: center;
}

.userItemImageBlock {
  float: left;
  margin: 10px 16px 0 0 !important;
}

.userItemView {
  margin-bottom: 40px;
}

.latestItemImageBlock,.genericItemImageBlock,.catItemImageBlock {
  margin: 0;
  padding: 0;
}

.genericItemImageBlock {
  padding: 0;
  border: none;
}

span.itemImage {
  display: block;
  text-align: center;
  margin: 0 0 8px 0;
}

span.latestItemImage,span.userItemImage,span.catItemImage {
  display: block;
  margin: 0;
  text-align: center;
}

span.latestItemImage img,span.genericItemImage img,span.userItemImage img,span.catItemImage img,span.itemImage img {
  border: 1px dotted #dadada;
  margin: 0;
  padding: 8px;
}

span.itemImageCaption,span.itemImageCredits {
  font-size: 11px;
}

span.itemImageCredits {
  font-style: italic;
  border-left: 1px solid #ccc;
  padding-left: 5px;
  margin-left: 5px;
}

.latestItemIntroText,.genericItemIntroText,.userItemIntroText,.catItemIntroText,.itemIntroText {
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
  padding: 4px 0 12px;
}

.latestItemIntroText img,.genericItemIntroText img,.userItemIntroText img,.catItemIntroText img,.itemIntroText img {
  padding: 2px;
  margin: 4px;
  background: #fff;
  border: 1px solid #ccc;
}

.itemFullText h3 {
  margin: 0;
  padding: 16px 0 4px 0;
}

.itemFullText img {
  padding: 2px;
  margin: 4px;
  background: #fff;
  border: 1px solid #ccc;
}

.catItemExtraFields,.genericItemExtraFields,.itemExtraFields {
  clear: both;
  margin: 10px 0;
  padding: 0;
}

.catItemExtraFields h4,.genericItemExtraFields h4,.itemExtraFields h3 {
  font-size: 28px;
  font-weight: normal;
  height: auto;
  line-height: 28px;
  margin: 32px 0 22px;
  padding: 0 0 6px;
  border-bottom: 3px solid #ddd;
}

.catItemExtraFields ul li,.genericItemExtraFields ul li,.itemExtraFields ul li {
  display: block;
  padding: 2px;
  overflow: hidden;
}

.catItemExtraFields ul li span.catItemExtraFieldsLabel,.genericItemExtraFields ul li span.genericItemExtraFieldsLabel,.itemExtraFields ul li span.itemExtraFieldsLabel {
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 4px 0 0;
  width: 30%;
}

.catItemExtraFields ul li span.catItemExtraFieldsValue,.itemExtraFields ul li span.itemExtraFieldsValue {
  margin-left: 30%;
  display: block;
}

span.itemDateModified {
  display: block;
  font-size: 11px;
  font-style: italic;
  margin: 16px 0 4px;
  padding: 4px;
  text-align: right;
}

.latestItemLinks,.userItemLinks,.catItemLinks,.itemLinks {
  margin: 0 0 4px;
  padding: 0;
  font-size: 11px;
}

.catItemHitsBlock,.itemHitsTwitter,.itemCategory,.latestItemTagsBlock,.userItemTagsBlock,.catItemTagsBlock,.itemTagsBlock,.itemSocialSharing {
  padding: 4px;
  border-bottom: 1px solid #f0f0f0;
}

.itemSocialSharing {
  float: left;
  width: 98.7%;
}

.itemSocialSharing div {
  float: left;
  display: inline;
  width: auto;
}

.itemSocialSharing iframe {
  background: none !important;
  border: none !important;
}

span.itemHitsTwitterSep {
  padding: 0 8px;
  color: #ccc;
}

span.itemTwitterLink a {
  background: url(../images/social/twitter_16.png) no-repeat 0 50%;
  padding: 2px 0 0 20px;
  margin: 8px 0;
  text-decoration: none;
}

span.itemTwitterLink a:hover {
  text-decoration: none;
}

.latestItemCategory,.genericItemCategory,.userItemCategory,.catItemCategory {
  font-size: 11px;
}

.latestItemCategory a,.genericItemCategory a,.userItemCategory a,.catItemCategory a {
  color: #CDA016;
}

.latestItemCategory a:hover,.genericItemCategory a:hover,.userItemCategory a:hover,.catItemCategory a:hover {
  color: #222;
}

.itemCategory span {
  font-weight: bold;
  padding: 0 24px 0 0;
}

.latestItemTagsBlock span,.userItemTagsBlock span,.catItemTagsBlock span,.itemTagsBlock span {
  font-weight: bold;
  padding: 0 24px 0 0;
}

.latestItemTagsBlock ul.latestItemTags,.userItemTagsBlock ul.userItemTags,.catItemTagsBlock ul.catItemTags,.itemTagsBlock ul.itemTags {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
}

.latestItemTagsBlock ul.latestItemTags li,.userItemTagsBlock ul.userItemTags li,.catItemTagsBlock ul.catItemTags li,.itemTagsBlock ul.itemTags li {
  display: inline;
  list-style: none;
  margin: 0 6px 0 0;
  text-align: center;
}

.latestItemTagsBlock ul.latestItemTags li a,.userItemTagsBlock ul.userItemTags li a,.catItemTagsBlock ul.catItemTags li a,.itemTagsBlock ul.itemTags li a {
  background: #F0F0F0;
  color: #666;
  line-height: 1;
  padding: 2px 8px;
}

.latestItemTagsBlock ul.latestItemTags li a:hover,.userItemTagsBlock ul.userItemTags li a:hover,.catItemTagsBlock ul.catItemTags li a:hover,.itemTagsBlock ul.itemTags li a:hover {
  background: #fadb7c;
  color: #fff;
}

.itemSocialLinksBlock span {
  font-weight: bold;
  padding: 0 24px 0 0;
  float: left;
  display: block;
}

.itemSocialLinksBlock ul.itemSocialLinks {
  list-style: none;
  padding: 0;
  margin: 0;
  clear: none;
  float: left;
}

.itemSocialLinksBlock ul.itemSocialLinks li {
  float: left;
  list-style: none;
  padding: 0 4px;
  margin: 0;
}

.itemSocialLinksBlock ul.itemSocialLinks li a {
  float: left;
  display: block;
  width: 16px;
  height: 16px;
  background-position: 0 0;
  background-repeat: no-repeat;
}

.itemSocialLinksBlock ul.itemSocialLinks li a span {
  display: none;
}

a.delicious {
  background-image: url(../images/social/delicious_16.png);
}

a.digg {
  background-image: url(../images/social/digg_16.png);
}

a.facebook {
  background-image: url(../images/social/facebook_16.png);
}

a.googlebuzz {
  background-image: url(../images/social/googlebuzz_16.png);
}

a.myspace {
  background-image: url(../images/social/myspace_16.png);
}

a.reddit {
  background-image: url(../images/social/reddit_16.png);
}

a.stumble {
  background-image: url(../images/social/stumbleupon_16.png);
}

a.technorati {
  background-image: url(../images/social/technorati_16.png);
}

.catItemAttachmentsBlock,.itemAttachmentsBlock {
  padding: 4px;
  border-bottom: 1px dotted #ccc;
}

.catItemAttachmentsBlock span,.itemAttachmentsBlock span {
  font-weight: bold;
  padding: 0 4px 0 0;
}

.catItemAttachmentsBlock ul.catItemAttachments,.itemAttachmentsBlock ul.itemAttachments {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline;
}

.catItemAttachmentsBlock ul.catItemAttachments li,.itemAttachmentsBlock ul.itemAttachments li {
  display: inline;
  list-style: none;
  padding: 0 4px;
  margin: 0;
  text-align: center;
}

.catItemAttachmentsBlock ul.catItemAttachments li span,.itemAttachmentsBlock ul.itemAttachments li span {
  font-size: 10px;
  color: #999;
  font-weight: normal;
}

.modulePretext {
  margin: 0 0 12px !important;
  padding: 6px 12px !important;
  background: #fbfbfb;
  font-size: 11px;
}

/* Author block & User block*/
.itemAuthorBlock {
  margin: 26px 0;
  padding: 2px 0 0;
}

.itemAuthorBlock img.itemAuthorAvatar,.latestItemsUser img,.userBlock img {
  border: 1px solid #e3e3db;
  background: #fff;
  display: block;
  float: left;
  margin: 24px;
  padding: 6px;
}

.latestItemsUser img,.userBlock img {
  margin: 0 24px 0 0;
}

.itemAuthorBlock .itemAuthorDetails,.latestItemsUser,.userBlock {
  margin: 0;
  padding: 24px;
  background: #FFFDF2;
  border: 1px solid #f0f0f0;
}

.itemAuthorBlock .itemAuthorDetails a,.latestItemsUser a,.userBlock a {
  color: #222;
}

.itemAuthorBlock .itemAuthorDetails a:hover,.latestItemsUser a:hover,.userBlock a:hover {
  color: #CDA016;
}

.itemAuthorBlock .itemAuthorDetails h3.itemAuthorName,.latestItemsUser h2,.userBlock h2 {
  margin: 0 0 4px 0;
  padding: 0;
  font: normal 150% Georgia, "Times New Roman", Times, serif;
}

.itemAuthorBlock .itemAuthorDetails p {
  margin: 6px 0;
  font-size: 90%;
  color: #878787;
}

.userBlock h2 {
  color: #222;
}

.latestItemsUser,.userBlock {
  font-size: 90%;
  color: #878787;
}

.userBlock {
  margin-bottom: 32px;
}

.itemAuthorBlock .itemAuthorDetails span.itemAuthorUrl {
  border-right: 1px solid #ccc;
  padding: 0 8px 0 0;
  margin: 0 4px 0 0;
  font-size: 11px;
}

.itemAuthorBlock .itemAuthorDetails span.itemAuthorEmail {
  font-weight: bold;
}

.itemAuthorBlock .itemAuthorDetails span.itemAuthorUrl a,.itemAuthorBlock .itemAuthorDetails span.itemAuthorEmail a {
  font-weight: normal;
}

.latestItemsUser p.ulatestItemsUserDescription,.userBlock p.userDescription {
  padding: 0 !important;
  margin: 0 !important;
}

.latestItemsUser p.latestItemsUserAdditionalInfo,.userBlock p.userAdditionalInfo {
  padding: 8px 0 6px;
  margin: 5px 12px 0;
  font-size: 11px;
}

.userBlock p.userAdditionalInfo span {
  margin-right: 16px;
}

.userBlock p.userAdditionalInfo span a {
  font-weight: normal;
  margin: 0 6px;
}

/* Author latest  &  Related by tag */
.itemRelated,.itemAuthorLatest {
  float: right;
  overflow: hidden;
  overflow: hidden;
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 18px 0;
  width: 49%;
}

.itemRelated h3,.itemAuthorLatest h3 {
  color: #333;
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  margin: 0 0 16px;
  padding: 0 18px;
}

.itemAuthorLatest ul,.itemRelated ul {
  padding: 0;
}

.itemRelated ul li,.itemAuthorLatest ul li {
  background: url("../images/bullet.png") no-repeat scroll 2px 16px transparent;
  border-bottom: 1px dotted #D7D7D7;
  padding: 5px 18px;
  margin: 0 18px;
}

.itemRelated ul li a,.itemAuthorLatest ul li a {
  font-size: 13px;
  font-style: normal;
  font-family: Arial, Helvetica, sans-serif;
}

.itemAuthorLatest {
  float: left;
}

/* Video */
.latestItemVideoBlock,.catItemVideoBlock,.itemVideoBlock {
  margin: 0 0 16px 0;
  padding: 16px;
  background: #010101 url(../images/system/videoplayer-bg.gif) repeat-x bottom;
}

.catItemVideoBlock .catItemVideoEmbedded,.itemVideoBlock .itemVideoEmbedded {
  text-align: center;
}

/* for embedded videos (not using AllVideos) */
.latestItemVideoBlock span.latestItemVideo,.catItemVideoBlock span.catItemVideo,.itemVideoBlock span.itemVideo {
  display: block;
  overflow: hidden;
}

.itemVideoBlock span.itemVideoCaption {
  color: #eee;
  float: left;
  display: block;
  font-size: 11px;
  font-weight: bold;
  width: 60%;
}

.itemVideoBlock span.itemVideoCredits {
  color: #eee;
  float: right;
  display: block;
  font-style: italic;
  font-size: 11px;
  width: 35%;
  text-align: right;
}

/* Image Gallery */
.catItemImageGallery,.itemImageGallery {
  margin: 0 0 16px 0;
  padding: 0;
}

/* Article navigation */
.itemNavigation {
  border: 1px solid #f0f0f0;
  border-right: none;
  border-left: none;
  background: #fbfbfb;
  font-size: 10px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 23px 0 0;
  padding: 4px 8px;
}

.itemNavigation span.itemNavigationTitle {
  color: #202020;
}

.itemNavigation a.itemPrevious {
  padding: 0 12px;
}

.itemNavigation a.itemNext {
  padding: 0 12px;
}

/* Comments */
.itemComments {
  margin: 23px 0 0;
  background: #FBFBFB;
  border: 1px solid #F0F0F0;
  padding: 18px;
}

.itemComments ul.itemCommentsList {
  margin: 0 0 16px;
  padding: 0;
  list-style: none;
}

.itemComments ul.itemCommentsList li {
  background: #fff;
  border: 1px solid #F0F0F0;
  margin: 0 0 18px;
  padding: 18px;
}

.itemComments ul.itemCommentsList li.authorResponse {
  background: url(../images/system/stripes.png) repeat;
}

.itemComments ul.itemCommentsList li img {
  border: 1px solid #dadada;
  float: left;
  margin: 6px 20px 0 0;
  padding: 5px;
}

.itemComments ul.itemCommentsList li span.commentAuthorName,.itemComments ul.itemCommentsList li span.commentAuthorName a,.itemComments ul.itemCommentsList li span.commentDate {
  color: #454545;
  font: italic bold 14px Georgia,"Times New Roman",Times,serif;
}

.itemComments ul.itemCommentsList li span.commentAuthorName a:hover {
  color: #CDA016;
}

.itemComments ul.itemCommentsList li span.commentAuthorName {
  margin: 0 12px 0 80px;
}

.itemComments ul.itemCommentsList li span.commentDate {
  font-size: 11px;
  font-weight: normal;
}

.itemComments ul.itemCommentsList li p {
  padding: 4px 0 4px 80px;
  margin-bottom: 23px;
  color: #656565;
}

.itemComments ul.itemCommentsList li span.commentAuthorEmail {
  display: none;
}

.itemComments ul.itemCommentsList li span.commentLink a {
  background: url('../images/style1/arrows.png') no-repeat -20px 15px;
  border-top: 1px solid #F0F0F0;
  color: #CDA016;
  display: block;
  font: bold 10px Arial,Helvetica,sans-serif;
  height: 15px;
  margin-top: 12px;
  padding: 16px 0 0 26px;
  text-transform: uppercase;
}

.itemComments ul.itemCommentsList li span.commentLink a:hover {
  background-position: -20px -599px;
  color: #222;
}

.itemComments ul.itemCommentsList li span.commentLink a:hover {
  text-decoration: underline;
}

.itemCommentsPagination {
  padding: 4px;
  margin: 0 0 24px 0;
}

.itemCommentsPagination span.pagination {
  display: block;
  float: right;
  clear: both;
}

.itemComments h3 {
  font: bold 20px "Lucida Sans Unicode","Lucida Grande",sans-serif;
  margin: 0 0 18px 2px;
}

.itemCommentsForm p.itemCommentsFormNotes {
  font-size: 11px;
  margin-bottom: 18px;
}

.itemCommentsForm form {
  background: #fff;
  border: 1px solid #F0F0F0;
  padding: 18px;
}

.itemCommentsForm form label {
  display: block;
  color: #878787;
  font-size: 11px;
  padding: 0 0 4px;
}

.itemCommentsForm form label.formName {
  display: block;
  margin: 12px 0 0 2px;
}

.itemCommentsForm form label.formEmail {
  display: block;
  margin: 12px 0 0 2px;
}

.itemCommentsForm form label.formUrl {
  display: block;
  margin: 12px 0 0 2px;
}

.itemCommentsForm form label.formRecaptcha {
  display: block;
  margin: 12px 0 0 2px;
}

.itemCommentsForm form textarea.inputbox {
  display: block;
  width: 350px;
  height: 160px;
  margin: 0;
}

.itemCommentsForm form input.inputbox {
  display: block;
  width: 350px;
  margin: 0;
}

.itemCommentsForm form input#submitCommentButton {
  margin: 12px 0 0 0;
}

.itemCommentsForm form span#formLog {
  margin: 0 0 0 20px;
  padding: 0 0 0 20px;
  font-weight: bold;
  color: #CF1919;
}

.itemCommentsForm form .formLogLoading {
  background: url(../images/system/loading.gif) no-repeat left center;
}

/* Back to top link */
.itemBackToTop {
  text-align: right;
  margin-bottom: 20px;
}

.itemBackToTop a {
  text-decoration: underline;
}

.itemBackToTop a:hover {
  text-decoration: underline;
}

.latestItemsContainer {
  float: left;
}

/* ---Category block ---*/
.latestItemsCategory,.itemListCategory {
  margin: 0 0 36px;
  padding: 12px;
  border: 1px solid #f0f0f0;
  background: #fbfbfb;
}

span.catItemAddLink,span.userItemAddLink {
  clear: both;
  display: block;
  text-align: right;
  padding: 4px;
  margin: 0 0 4px 0;
  border-bottom: 2px dashed #ddd;
}

.latestItemsCategoryImage {
  text-align: center;
}

.latestItemsCategoryImage img,.itemListCategory img {
  float: left;
  display: block;
  background: #fff;
  padding: 4px;
  border: 1px solid #ddd;
  margin: 0 8px 0 0;
}

.latestItemsCategory h2,.itemListCategory h2 {
  font-size: 125%;
  font-weight: normal;
  margin: 0 0 4px;
  padding: 0;
}

.latestItemsCategory p,.itemListCategory p {
  margin: 2px 0 !important;
}

/* ---Sub-category block ---*/
.itemListSubCategories h3 {
  font-size: 125%;
  margin: 30px 0 12px 0;
}

.subCategoryContainer {
  float: left;
}

.subCategory {
  margin: 4px 12px 4px 0;
}

.subCategory a.subCategoryImage,.subCategory a.subCategoryImage:hover {
  text-align: center;
  display: block;
}

.subCategory a.subCategoryImage img {
  background: none repeat scroll 0 0 #FFF;
  border: 1px solid #dadada;
  margin: 0 8px 0 0;
  padding: 6px;
}

.subCategory h2 {
  font-size: 125%;
  font-weight: normal;
  margin: 16px 0 0;
}

/* ---Item groups ---*/
#itemListLinks {
  border-top: 1px solid #f0f0f0;
  margin: 8px 0;
  padding: 8px;
}

.itemContainer {
  float: left;
  margin: 0;
}

.catItemTitle {
  font-size: 12px;
}

/* ---Item block for each item group ---*/
.latestItemList {
  margin: 32px 0 0;
}

.catItemView,.latestItemView {
  padding: 0 20px 0 0;
  margin: 0 0 40px;
}

.catItemView {
  margin-bottom: 40px;
}

/* this is the item container for this view -we add a generic padding so that items don't get stuck with each other */
/* Additional class appended to the element above for further styling per group item */
.groupLinks {
  padding: 0;
  margin: 0;
}

/* Anchor link to comments */
.latestItemCommentsLink,.catItemCommentsLink,.userItemCommentsLink {
  font-size: 100%;
  display: inline;
  margin: 0 8px 0 4px;
  padding: 0 8px 0 0;
  border-right: 1px solid #f0f0f0;
}

/* Read more link */
.latestItemReadMore,.userItemReadMore,.catItemReadMore {
  font-size: 100%;
  display: inline;
}

.latestItemReadMore a.k2ReadMore,.userItemReadMore a.k2ReadMore,.catItemReadMore a.k2ReadMore {
  color: #CDA016;
}

.latestItemReadMore a:hover.k2ReadMore,.userItemReadMore a:hover.k2ReadMore,.catItemReadMore a:hover.k2ReadMore {
  color: #000;
}

.genericItemReadMore {
  font-size: 100%;
}

/* Modified date */
span.catItemDateModified {
  display: block;
  text-align: right;
  padding: 4px;
  margin: 4px 0;
  color: #999;
  border-top: 1px solid #ddd;
}

/* Items presented in a list */
h2.latestItemTitleList {
  font-size: 14px;
  padding: 2px 0;
  margin: 8px 0 2px 0;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 1px dotted #ccc;
  line-height: normal;
}

/*----------------------------------------------------------------------
Component:  Register & profile page views (register.php & profile.php)
----------------------------------------------------------------------*/
.k2AccountPage table tr td label {
  white-space: nowrap;
}

img.k2AccountPageImage {
  border: 4px solid #ddd;
  margin: 10px 0;
  padding: 0;
  display: block;
}

.k2AccountPage .k2AccountPageNotice {
  padding: 8px;
}

.k2AccountPage .k2AccountPageUpdate {
  border-top: 1px dotted #ccc;
  margin: 8px 0;
  padding: 8px;
  text-align: right;
}

/*----------------------------------------------------------------------
Modules:  mod_k2_comments
----------------------------------------------------------------------*/
/* Latest Comments */
.k2LatestCommentsBlock ul li {
  background: none !important;
  border: 1px dashed #ccc !important;
  padding: 12px !important;
  margin: 0 0 12px !important;
  font-style: italic;
  line-height: 1.8 !important;
}

.k2LatestCommentsBlock ul li:hover {
  background: #fff !important;
}

.k2LatestCommentsBlock ul li a.lcAvatar img {
  border: 1px solid #dadada;
  display: block;
  float: right;
  margin: 2px 0 2px 8px;
  padding: 4px;
}

.k2LatestCommentsBlock ul li a {
  margin-bottom: 12px;
}

.k2LatestCommentsBlock ul li a:hover {
  color: #000;
}

.k2LatestCommentsBlock ul li span.lcUsername {
  color: #CDA016;
  display: block;
  font-size: 11px;
  line-height: 50%;
  margin: 12px 0 0;
  padding: 12px 0 0;
}

.k2LatestCommentsBlock ul li span.lcCommentDate {
  font-size: 10px;
  color: #878787;
}

/* Top Commenters */
.k2TopCommentersBlock ul li span.tcLatestCommentDate {
  color: #000;
}

/*----------------------------------------------------------------------
Modules:  mod_k2_content
----------------------------------------------------------------------*/
.k2ItemsBlock ul li {
  margin: 0;
  padding: 12px 0 !important;
  background: none !important;
}

.k2ItemsBlock ul li.odd {
  background: #fff;
}

.k2ItemsBlock ul li.lastItem {
  border-bottom: 1px solid #f0f0f0;
}

.k2ItemsBlock ul li a.moduleItemTitle {
  display: block;
  font-weight: bold;
  line-height: 1.6;
  color: #222;
}

.k2ItemsBlock ul li a:hover.moduleItemTitle {
  color: #CDA016;
}

.k2ItemsBlock ul li .moduleItemAuthor {
  color: #666;
  font-size: 90%;
}

.k2ItemsBlock ul li a.moduleItemAuthorAvatar img {
  border: 1px dotted #dadada;
  display: block;
  float: right;
  height: auto;
  margin: 0 4px 0 0;
  padding: 2px;
  width: 14px;
}

.k2ItemsBlock ul li .moduleItemIntrotext {
  display: block;
  padding: 16px 0 8px;
  line-height: 1.6;
}

.k2ItemsBlock ul li .moduleItemIntrotext a.moduleItemImage img {
  border: 1px dotted #dadada;
  float: left;
  margin: 2px 8px 4px 0;
  padding: 6px;
}

.k2ItemsBlock ul li .moduleItemIntrotext a:hover.moduleItemImage img {
  background: #edece7;
  border: 1px solid #d7d7d7;
}

.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel {
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 4px 0 0;
  width: 30%;
}

.k2ItemsBlock ul li a.moduleItemCategory {
  font-size: 90%;
}

.k2ItemsBlock ul li .moduleItemTags {
  font-size: 90%;
}

.k2ItemsBlock ul li .moduleItemTags a {
  padding: 0 2px;
}

.k2ItemsBlock ul li .moduleAttachments {
  font-size: 90%;
}

.k2ItemsBlock ul li a.moduleItemComments {
  border-right: 1px solid #dadada;
  padding: 0 4px 0 0;
  margin: 0 8px 0 0;
}

.k2ItemsBlock ul li span.moduleItemHits {
  font-size: 90%;
  border-right: 1px solid #dadada;
  padding: 0 4px 0 0;
  margin: 0 8px 0 0;
}

.k2ItemsBlock ul li a.moduleItemReadMore {
  color: #CDA016;
}

.k2ItemsBlock ul li a:hover.moduleItemReadMore {
  color: #000;
}

.k2ItemsBlock a.moduleCustomLink {
  font-size: 90%;
}

/*----------------------------------------------------------------------
Modules:  mod_k2_login
----------------------------------------------------------------------*/
.k2LoginBlock fieldset.input {
  margin: 0;
  padding: 0 0 8px 0;
}

.k2LoginBlock fieldset.input p {
  margin: 0;
  padding: 0 0 4px 0;
}

.k2LoginBlock fieldset.input p label {
  display: block;
}

.k2LoginBlock fieldset.input p input {
  display: block;
}

.k2LoginBlock fieldset.input p#form-login-remember label,.k2LoginBlock fieldset.input p#form-login-remember input {
  display: inline;
}

.k2UserBlock p.ubGreeting {
  border-bottom: 1px dotted #ccc;
}

.k2UserBlock .k2UserBlockDetails span.ubName {
  display: block;
  font-weight: bold;
  font-size: 14px;
}

/*----------------------------------------------------------------------
Modules:  mod_k2_tools
----------------------------------------------------------------------*/
/* ---Authors ---*/
.k2AuthorsListBlock ul li a.abAuthorLatestItem {
  display: block;
  clear: both;
}

/* ---Breadcrumbs ---*/
.k2BreadcrumbsBlock span.bcTitle {
  padding: 0 4px 0 0;
  color: #999;
}

.k2BreadcrumbsBlock span.bcSeparator {
  padding: 0 4px;
  font-size: 14px;
}

/* ---Calendar ---*/
.k2CalendarBlock {
  height: 190px;
  margin-bottom: 8px;
}

/* use this height value so that the calendar height won't change on Month change via ajax */
.k2CalendarLoader {
  background: #fff url(../images/system/k2CalendarLoader.gif) no-repeat 50% 50%;
}

.k2CalendarBlock table.calendar {
  margin: 0 auto;
  background: #fff;
  border-collapse: collapse;
}

.k2CalendarBlock table.calendar tr td {
  text-align: center;
  vertical-align: middle;
  padding: 2px;
  border: 1px solid #f4f4f4;
  background: #fff;
}

.k2CalendarBlock table.calendar tr td.calendarNavMonthPrev {
  background: #f3f3f3;
  text-align: left;
}

.k2CalendarBlock table.calendar tr td.calendarNavMonthPrev a {
  font-size: 20px;
  text-decoration: none;
}

.k2CalendarBlock table.calendar tr td.calendarNavMonthPrev a:hover {
  font-size: 20px;
  text-decoration: none;
}

.k2CalendarBlock table.calendar tr td.calendarCurrentMonth {
  background: #f3f3f3;
}

.k2CalendarBlock table.calendar tr td.calendarNavMonthNext {
  background: #f3f3f3;
  text-align: right;
}

.k2CalendarBlock table.calendar tr td.calendarNavMonthNext a {
  font-size: 20px;
  text-decoration: none;
}

.k2CalendarBlock table.calendar tr td.calendarNavMonthNext a:hover {
  font-size: 20px;
  text-decoration: none;
}

.k2CalendarBlock table.calendar tr td.calendarDayName {
  background: #e9e9e9;
  font-size: 11px;
  width: 14.2%;
}

.k2CalendarBlock table.calendar tr td.calendarDateEmpty {
  background: #fbfbfb;
}

.k2CalendarBlock table.calendar tr td.calendarDateLinked {
  padding: 0;
}

.k2CalendarBlock table.calendar tr td.calendarDateLinked a {
  display: block;
  padding: 2px;
  text-decoration: none;
  background: #eee;
}

.k2CalendarBlock table.calendar tr td.calendarDateLinked a:hover {
  display: block;
  background: #135cae;
  color: #fff;
  padding: 2px;
  text-decoration: none;
}

.k2CalendarBlock table.calendar tr td.calendarToday {
  background: #135cae;
  color: #fff;
}

.k2CalendarBlock table.calendar tr td.calendarTodayLinked {
  background: #135cae;
  color: #fff;
  padding: 0;
}

.k2CalendarBlock table.calendar tr td.calendarTodayLinked a {
  display: block;
  padding: 2px;
  color: #fff;
  text-decoration: none;
}

.k2CalendarBlock table.calendar tr td.calendarTodayLinked a:hover {
  display: block;
  background: #BFD9FF;
  padding: 2px;
  text-decoration: none;
}

/* ---Category Tree Select Box ---*/
.k2CategorySelectBlock form select {
  width: auto;
}

/* ---Category List/Menu ---*/
.k2CategoriesListBlock {
  margin: 0 -18px -18px;
}

.k2CategoriesListBlock ul li {
  padding: 7px 20px !important;
  border-top: 1px solid #f0f0f0;
  border-bottom: none !important;
  background: url('../images/style1/arrows.png') no-repeat 100% 14px !important;
}

.k2CategoriesListBlock ul li:hover {
  background-position: 100% -600px !important;
}

.k2CategoriesListBlock ul li.activeCategory {
  background-position: 100% -1214px !important;
}

.k2CategoriesListBlock ul ul {
  margin: 8px -20px -7px;
}

.k2CategoriesListBlock ul li a {
  color: #555;
}

.k2CategoriesListBlock ul li a:hover {
  color: #222;
}

/* ---Tag Cloud ---*/
.k2TagCloudBlock {
  padding: 8px 0;
}

.k2TagCloudBlock a {
  margin: 4px;
  padding: 2px 8px;
  float: left;
  display: block;
  line-height: 1.0;
  color: #666;
  background: #f0f0f0;
}

.k2TagCloudBlock a:hover {
  background: #fadb7c;
  color: #fff;
  text-decoration: none;
}

/* ---Google Search ---*/
#k2Container .gsc-branding-text {
  text-align: right;
}

#k2Container .gsc-control {
  width: 100%;
}

#k2Container .gs-visibleUrl {
  display: none;
}

/*----------------------------------------------------------------------
Modules:  mod_k2_users
----------------------------------------------------------------------*/
a.ubUserFeedIcon,a.ubUserFeedIcon:hover {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
  background: url(../images/fugue/feed.png) no-repeat 50% 50%;
}

a.ubUserFeedIcon span,a.ubUserFeedIcon:hover span {
  display: none;
}

a.ubUserURL,a.ubUserURL:hover {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
  background: url(../images/fugue/globe.png) no-repeat 50% 50%;
}

a.ubUserURL span,a.ubUserURL:hover span {
  display: none;
}

span.ubUserEmail {
  display: inline-block;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
  height: 16px;
  background: url(../images/fugue/mail.png) no-repeat 50% 50%;
  overflow: hidden;
}

span.ubUserEmail a {
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
}

.k2UsersBlock ul li h3 {
  clear: both;
  margin: 8px 0 0 0;
  padding: 0;
}
.itemCommentsPagination ul li {
     display: inline-block;
     margin: 0 3px;    
     font-size: 80%;
}
.itemCommentsPagination ul  {
     text-align: right;    
}
